.tabela{
	min-height:100%;
	width:960px;
	margin:0px;
	padding:0px;
}

.tab2{
	min-height:100%;
	width:948px;
	margin:0px;
	padding:0px;

}

.kolpraw{
	float:right;
	width:141px;
}


body,html {
	margin: 0px;
    padding:0;
	background: url(../images/tlo.gif) repeat;
    height:100%;
	color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
 
}

p {

      font-family: Comic Sans MS, Helvetica, sans-serif, Arial;
      font-size: 13px;
}

h1 {

      font-family: Helvetica, sans-serif, Arial;
      font-size: 16px;
}


.center {
	width: 960px;
	margin:0 auto;
	height:100%;		
}

.blok {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	vertical-align:top;
	height:100%;
 
}


.ltlo {
	width:6px;
	background: url(../images/tlolew.gif) repeat-y;
	margin:0px;
	padding:0px;
}

.rtlo {
	width:6px;
	background: url(../images/tlopraw.gif) right repeat-y;
	margin:0px;
	padding:0px;
}

.srodek{
	background-color:#FFFFFF;
	margin-left:6px;
	width:948px;
	font-size:8px;
}

.gpasek{
	background: url(../images/gottlo.gif) repeat;
	height:13px;
	width:946px;
	font-size:8px;
	margin-left:1px;
	margin-bottom:1px;
}

.panel1{
	background: url(../images/pantlo.gif) repeat;
	height:26px;
	width:946px;
	font-size:8px;
	margin-left:1px;
	margin-top:0px;

}

.topimg{
 	font-size:8px;
	margin-left:1px;
	margin-bottom:0px;
         align:center;
	
}

.kollew {
	background-color:#FFFFFF;
 	font-size:12px;
	width:143px;
	vertical-align:top;
	border-right:solid;
	border-right-color:#CCCCCC;
	border-width:1px;
	height:500px;
}

.tresc {
	vertical-align:top;
	background-color:#FFFFFF;
	width:803px;
	margin:0px;
    font-size:12px;
	height:100%;
}



.contentpane{
	color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:2px;
}

.contentpaneopen{
	color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


table.moduletable {
 		color:#696969;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		text-align:left;
		text-indent:8px;
		width:100%;
		margin-top:2px;
}

.kolpraw .moduletable{
	width:141px;
}

table.moduletable th{
	background: url(../images/mtlo.gif) no-repeat;
	width:100%;
 	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	vertical-align: middle;
	text-align:left;
	text-indent: 18px;
	line-height:25px;
	font:Arial, Helvetica, sans-serif;
	color:#646464;
	margin-bottom:0px;}

a.mainlevel:link, a.mainlevel:visited, a.sublevel, a.sublevel.visited {
	display: block;
	background: url(../images/mencht.gif) no-repeat;
	width:142px;
	height:20px;
	font-size:13px;
	/* color:#8D8D8D; */
	color:#353535;
	text-indent: 8px;
	text-decoration:none;
         margin-top:0px;
         vertical-align:text-top;
	line-height:20px;
}

a.mainlevel:hover {
	background-position: 0px -20px;
	text-decoration: none;
	color:#333399;
}

a.subsublevel:link, a.subsublevel:visited, a.subsublevel, a.subsublevel.visited {
	display: block;
	background: url(../images/mencht.gif) no-repeat;
	width:99px;
	height:20px;
	font-size:11px;
	/* color:#8D8D8D; */
	color:#353535;
	text-indent: 8px;
	text-decoration:none;
         margin-top:0px;
         vertical-align:text-top;
	line-height:20px;
}

a.subsublevel:hover {
	background-position: 0px -20px;
	text-decoration: none;
	color:#333399;
}



a{
	color:#639ace;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	}
	
a:hover{
	text-decoration:underline;
}


.moduletable form {
	margin-left:10px;
	margin-top:5px;
}


ul { list-style-type: none; }

.moduletable li{
	margin-left:2px;
        padding: 0;
}


table.contentpaneopen .contentheading{
	color:#3333FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
	height:26px;
	background: url(../images/tematback.jpg) no-repeat;
	width:100%;
	text-indent: 18px;
	font-weight:bold;
}

form div.componentheading{
	background-image:none;
	height:5px;
}

div.componentheading{
	color:#3333FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
	height:26px;
	background: url(../images/tematback.jpg) no-repeat;
	width:100%;
	text-indent: 18px;
	font-weight:bold;
	line-height:27px;
}

.contentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
}

a.pathway{
	color:#639ace;
}

.katalog{
	position:relative;
	top:5px;
	width:350px;
	text-indent:5px;
	color:#656565;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;


}

.date{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	float:right;
	margin-right:2px;
}

.intro{
	color:#333333;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

	float:left;
	margin-left:2px;
}

.contentpaneopen .small {
	color:#2222FF;

	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.createdate{
	color:#3333FF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.inputbox {
	margin-top:2px;
	border-width:1px;
	border-color:#777777;
	border-style:solid; 
	background-color:#F5F5F5; 
	color:#333333;
 	font-size:11px;
}

.button{ 
	margin-top:4px;
	border-width:1px; 
	border-color:#777777; 
	border-style:solid; 
	background-color:#F5F5F5; 
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
 	font-size:10px;
}

ul
{
	margin: 3px;
	padding: 0;
	list-style: none;
}

li
{
	line-height: 15px;

	padding-top: 0px;
	background-image: url(../images/arrow.png) ;
	background-repeat: no-repeat;
	background-position: 0px 3px;
	text-indent:15px;
}


.gmenu{
	background-image: url(../images/toptlo.gif) ;
	width:100%;
	height:26px;
	margin:0px;
 

}

#mainlevel-nav a {
	color:#777777;
	height:26px;
	width:71px;
	text-align:left;
	background-image: url(../images/topbutton.gif) ;
	float:right;
	margin:0;
	background-position: 0px 0px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:5px;
	font-weight:bold;
}

#mainlevel-nav a:hover {
	color:#2266FF;
	text-decoration:none;
	background-position: 0px -26px;
}
#mainlevel-nav {
	width:690px;
	margin:0px; 
	padding:0px;
 	height:26px;

}



#mainlevel-nav li {
	line-height:25px;
	height:26px;
	width:71px;
	text-align:left;
	float:right;
	background-image:none;
	list-style:none; 
	margin:0;
	padding:0px;
}

.blog_more {
	color:#444444;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-indent: 2px;
	
}

.u1{
	width:100%;
}
.u1 .moduletable{
	width:100%;
}

.u1 .moduletable th{
	background-image: url(../images/mtlo2.gif) ;
}

.search{
	margin:0px;
	margin-right:4px;
	margin-top:10px;
	margin-bottom:10px;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #000;
	font-size		: 11px;
	font-family: Arial;
	text-decoration:none;
}
a.sgfooter:hover {
	color			: #000;
	font-family: Arial;
	text-decoration:none;
}
.sgf {
font-size: 9px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #333;
	font-size		: 11px;
	font-family: Arial;
	text-decoration:none;
}
a.sglink:hover {
	color			: #333;
	font-family: Arial;
	text-decoration:none;
}

.RollOver { background-color: #C2C2C2; color: #0000FF }

.RollOut { background-color: #FFFFFF; }

TheTable { border-color: #888888; }

.Error
{
  border:6px solid #ff0000;
  text-align: center;
  padding-left: 4;
  padding-right: 4;
  padding-top: 5;
  padding-bottom: 5;
  background-color:#ffffff;
  color:#bb0000;
  font-size: 14px;
  line-height: 28px;
  font-family: Arial, Helvetica, sans-serif
}

.Warning
{
  border:6px solid #FFAA77;
  text-align: center;
  padding-left: 4;
  padding-right: 4;
  padding-top: 5;
  padding-bottom: 5;
  background-color:#ffffff;
  color:#990000;
  font-size: 14px;
  line-height: 28px;
  font-family: Arial, Helvetica, sans-serif
}

.NoError
{
  border:6px solid #008000;
  text-align: center;
  padding-left: 4;
  padding-right: 4;
  padding-top: 5;
  padding-bottom: 5;
  background-color:#ffffff;
  color:#000088;
  font-size: 14px;
  line-height: 28px;
  font-family: Arial, Helvetica, sans-serif
}


#mainContainer{
	width:600px;
	margin:0 auto;
	margin-top:10px;
	border:1px double #000;
	padding:3px;
}
#calendarDiv,#calendarDiv2{
	width:240px;
	height:240px;
	float:left;
}
.clear{
	clear:both;
}

.sectiontableheader
{
           color: #777777;
          font-weight: bold;

}

.contentheading
{
         font-size: 80%;
         color: #800000;
}

table td.highlight 
{
         font-weight: bold;
         color: #000008;
         background-color: #ECECEC; 
}

table td.no_highlight 
{

}

/* for use with IonFiles module */
.demo  { visibility:hidden;}